@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* :::::: ESTILOS GENERALES inicio ::::::  */




.pie-txt{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	}
	
a.pie-link:link, a.pie-link:visited, a.pie-link:hover  {
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1.1em;
	text-decoration:none;
	color:#fdae63;
	}

a.pie-link:hover  {
	text-decoration:underline;
	}	
a.organigramal:link, a.pcargol:link, a.printMunil:link, a.organigramal:visited, a.pcargol:visited, a.printMunil:visited{
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1.1em;
	text-decoration:none;
	color:#fff;
	}
a.organigramal:hover, a.pcargol:hover, a.printMunil:hover{
	text-decoration:underline;
	color:#ffffff;
}
.estilos-Tabla{
	border-collapse:collapse;
	/*border: gray 1px solid;*/
	}	
.estilos-Tabla thead tr{
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1.1em;
	text-decoration:none;
	color:#bc1823;
	text-align: left; 
	border-bottom: red 1px solid;
		}
.estilos-Tabla thead th { 
	padding-left:5%;
	}
.estilos-Tabla-Ficha{
	border-collapse:collapse;
	border: gray 1px solid;
	}	
.estilos-Tabla tbody tr, .estilos-Tabla-Ficha tbody tr  { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-transform:none;
	color:#666666;
	text-align:left;
	}
.estilos-Tabla tbody td { 
	padding-left:5%;
	}
.estilos-Tabla-Ficha tbody td{
	padding-right:2%;
	}

.estilos-Tabla tbody tr:nth-of-type(even) { background-color: #f3f3f3; }
.estilos-Tabla-Ficha tbody tr:nth-of-type(even) { background-color: #f3f3f3; }

.tituloFicha{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	line-height:1.5em;
	color:#000;
	font-weight:300;
	}
.subTituloFicha{
	font-family:Arial, Helvetica, sans-serif;
	color:#bc1823;
	font-size:1.2em;
	font-variant:small-caps;
	line-height:1.6em;
	}
a.cargo:link{
	color:#666666;
	text-decoration:none;
		}	
a.cargo:hover{
	text-decoration:underline;
	color:#000000;
}
a.cargo:visited{
	text-decoration:none;
	color:#666666;
}
a.regresar:link, a.regresar:visited{
font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:300;
	color:#666666;
	}
a.regresar:hover{
	font-weight:600;
	border: #bc1823 solid 1px;	
}
a.cierra:link, a.cierra:visited{
font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:300;
	color:#e01270;
	}
a.cierra:hover{
	font-weight:600;
	border: #e01270 solid 1px;	
}
a.indice:link{
	color:#000;
	text-decoration:none;
	}
a.indice:hover{
	color:#000;
	text-decoration:none;
	border-left: #1b6b2c solid 1px;	
	border-right: #1b6b2c solid 1px;	
}
a.indice:visited{
	text-decoration:none;
	color:#8b1a20;
}

embed {
  width: 100%; /* para hacerlo responsive */
  height: 100vh;
}
.texto-rojo{
	color: #c9232c;
	}

.supNotas{
	font-weight:bold;
	color:#8b1a20;
	font-size:1em;
}
.supNotas a:link{
	text-decoration:none;
	color:#8b1a20;
	}
 supNotas a:hover{
	text-decoration:underline;
	}

.notas{
	color:#000000;
	font-size:.9em;
	line-height:1em;
	font-family: 'Poiret One', cursive;

}
.notas a:link, .notas a:hover, .notas a:visited{
		color:#8b1a20;
		text-decoration:none;
		font-weight:600;
}

/*Campos del formulario*/
.textoCampoBusqueda{
	font-family: 'Poiret One', cursive;
	font-size:1em;
	color:#000000;
	font-weight:600;
	}
.text-seleccionaUno{
	font-family: 'Poiret One', cursive;
	font-size:1.1em;
	color:#666666;
	float:none;
	text-align:left;
	margin-left:0;
	margin-right:0;
	font-weight:600;
	}	
.text-seleccionaOtro{
	font-family: 'Poiret One', cursive;
	font-size:1em;
	color:#666666;
	float:none;
	text-align:left;
	margin-left:0;
	margin-right:0;
	font-weight:600;
	}	
	
	
/**/

/* :::::: ESTILOS IMPRESION inicia ::::::  */

@media print {
  .estilos-Tabla-Ficha {
    page-break-inside: avoid;
    break-inside: avoid; /* Para compatibilidad con navegadores más nuevos */
  }

  #CajaFicha {
    display: block;
  }

  /* Opcional: evitar que las tablas se peguen entre sí */
  .estilos-Tabla-Ficha {
    margin-bottom: 20px;
  }

  /* Ocultar elementos no deseados en impresión, por ejemplo botones */
  .no-imprimir {
    display: none !important;
  }
}/* :::::: ESTILOS IMPRESION fin ::::::  */


/* :::::: ESTILOS GENERALES fin ::::::  */

/* Mobile Layout: 480px and below. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
}
/*PORTADA INICIA*/
#port_contendedor{
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	}
#port-izq{
	width:100%;
	height:1500;
	overflow:hidden;
	text-align:center;
	float:left;
	}	
#port-tituloSmarth{
	display:block;
	background-color:#8b1a20;
	width:100%;
	height:600px;
	overflow:hidden;
	clear:both;
/*	border: 1px solid #ffffff;*/
}
#port-tituloGde{
	display: none;
}
.espacioLogotipos{
	padding-top:75px;
	width: 100%;
	height: 150px;
	}
.espacioLogotipos img{
height:50px;
width:auto;
}
.imagen-titulo{
	width:90%;
	height:auto;
	}
.presentacion{
	padding-top:20px;
	width:85%;
	margin-left:8%;
	max-width: 920px;
	font-family: 'Poiret One', cursive;
/*	font-family: 'Josefin Sans';*/
	font-weight:400;
	font-size:1.1em;
	line-height:1.5em;
	color: #000000;
	text-align:center;
	height:auto;
	overflow:hidden;
	clear:both;
	}	
.tit-Indice{
	padding-top:20px;
	width:100%;
	margin-left:0;
	max-width: 920px;
	font-family: 'Poiret One', cursive;
/*	font-family: 'Josefin Sans';*/
	font-size:1.9em;
	line-height:1.5em;
	color: #000000;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	height:auto;
	overflow:hidden;
	clear:both;
	}	
	.pleca{
	width:98%;
	height:5px;
	margin-left:1%;
	background-color:#8b1a20;
	}
.list-indice{
	padding-top:20px;
	width:80%;
	margin-left:20%;
	max-width: 920px;
	font-family: 'Poiret One', cursive;
/*	font-family: 'Josefin Sans';*/
	font-size:1.5em;
	line-height:1.8em;
	color: #000000;
	font-weight:800;
	text-align:left;
	height:auto;
	overflow:hidden;
	clear:both;
	}
.list-indice ul{
	list-style-position:outside;
	list-style-image:url(images/portada/list-lineas.png);
}

#port-indiceSmarth{
	display:block;
	background-color:#FFFFFF;
	width:100%;
	margin-left:0;
	height:900px;
	overflow:hidden;
	clear:both;
	/*border: 1px solid #000000;*/
}
#port-centro{
	width:12%;
	height:1500px;
	overflow:hidden;
	text-align:center;
	background-image:url(images/portada/rebozo-smarth-480.jpg);
	float:left;
}
#port-der{
display:none;
}

/*PORTADA TERMINA*/

/*header INICIA*/
#cabeza-caja{
	width:100%;
	height:161px;
	clear: both;
	text-align:center;
	background-color:#FFF;
	float:none;
	overflow:hidden;
	}
.plecaCab {
	width:100%;
	height:5px;
	background-color:#8b1a20;
	}
#logos{
	width:50%;
	height:80px;
	text-align:left;
	float:left;
	margin-top:0px;
	margin-left:1%;
	overflow:hidden;
 	/*border: 1px solid #000;*/
		}
#botonMenu{
	display:block;
	width:50px;
	height:50px;
	text-align:right;
	float:left;
	margin-top:20px;
	margin-left:2%;
	overflow:hidden;
}
#titulo-movil{
	display:block;
	width:100%;
	height:80px;
	float:none;
	margin-top:80px;
	margin-left:0px;
	overflow:hidden;
}
#titulo-desk{
	display:none;
	width:480px;
	height:100px;
	float:none;
	margin-top:80px;
	margin-left:0px;
	overflow:hidden;
}
.oculta-movil{
	display:none;
	}
.oculta-desk{
	display:block;
	}

/*MENU PRINCIPAL I N I C I A */
#menuPrincipalD{
	display:block;
/*	 background: rgba(255,255,255,255.6);*/
	/* background: #8b1a20; */
  width: 60%;
  margin-top:0px;
 /*position: fixed;*/
  z-index: 100;
  float:right;
	}
#botonCerrarD{
	display:block;
background: #8b1a20;
  width: 20%;
  margin-top:0px;
 /*position: fixed;*/
/*  z-index: 100;*/
  float:right;
  margin-left:1%;
  height:55px;
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1em;
	font-weight:600;
	letter-spacing:1px;
	}	
#botonCerrarD a{
  display: block; 
  padding: 15px 15px 15px 15px;
  color: #fff;
  text-decoration: none;
	}
nav{
	width:inherit;
	position:absolute;
	right:-1000px;
	display:block;
	 background: #8b1a20;
	float:right;
}
nav ul {
	/*border: 1px solid #000;*/
  list-style: none;
  overflow: hidden;
/*  margin-right:80px; */
  margin-top:0px;
  margin-bottom:0px;
}
nav ul li {
	float:none;
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1.1em;
	font-weight:600;
	letter-spacing:1px;

}
nav ul li a {
  display: block; 
  padding: 15px 15px 15px 15px;
  color: #fff;
  text-decoration: none;
}
nav ul li:hover {
 background: #621217;
 }
/*Estos son los estilos de la hamburguesa del menú que abre y cierra el mismo*/
  .menu-toogle { 
  display:block;
    position:absolute; /*Lo posicionamos absolutamente para poder darle una posición y poder moverlo según el menú esté abierto o cerrado*/
    width: 30px;
	height:30px;
    line-height:20px;
    text-align:center;
    top:25px; /*Le damos una posición top y left en donde queramos que se encuentre la hamburguesa del menú*/
    left: 275px; 
    background-color: transparent;
    transition: all .5s ease; /*Añadimos una transición para que realice un desplazamineto suave*/
    z-index:10;
  }
    /*Añadimos la haburguesa y le damos unos estilos*/
    .menu-toogle::before {
      /*content:"☰"; */
	  content:url(images/estructura/icono-menu.png);
      /*font-size:20px;
      color:#b7b7b7; */
}

/*Estos son los estilos que le dan la funcionalidad al menú*/
    /*El checkbox según esté activado o no hará que el menú aparezca o desaparezca*/
    .checkbox {
      display:none; /*Ocultamos el checkbox pues no nos interesa que se vea*/
    }
    .checkbox:checked ~ /*.herramientas*/ nav {
      left:5px; /*Le quitamos el left negativo para que el menú vuelva a su posición original*/
      position:fixed; /* Fijamos el menú lateral para que se desplace cuando hagamos scroll*/
    }
    /*.checkbox:checked ~ .gridContainer {
      margin-left:200px; Cuando el checkbox asigna un margen al contenedor principal para que se desplace junto con el menú
    }*/
    /*.checkbox:checked ~ .menu-toogle { 
      left:208px;
      position:fixed; Fijamos la hamburgues para que se desplace junto con el menú
    }
*/
 
 /*MENU PRINCIPAL T E R M I N A */








/*header TERMINA*/
/***** Municipio cab INICIA *****/
#MunicipioCab-caja{
	width:100%;
	height:220px;
	clear: both;
	text-align:center;
	background-color:#fff;
	float:none;
	overflow:hidden;
	/*border-bottom: 1px solid #000;*/
	margin-top:0px;

		}

/* menu INICIA*/
#menu{
	width:100%;
	height:90px;
	clear: both;
	text-align:center;
	background-color:#fff;
	float:none;
	}
.organigrama, .pcargo, .printMuni{
width:100%;
padding-left:0px;
padding-right:0px;
	height:30px;
	clear: none;
	text-align:center;
	float:left;
	line-height:30px;
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1.1em;
	font-weight:600;
	letter-spacing:1px;
	text-decoration:none;
	display:block;
	}
.organigrama{
	background-color:#75161b;	
	color:#ffffff;
}
.pcargo{
	background-color:#8b1a20;
		color:#ffffff;	}
.printMuni{
	background-color:#a11f26;
		color:#ffffff;	}
	
/* menu TERMINA*/
#titMunicipio-movil{
	display:block;
	width:90%;
	max-width:90%;
	height:90px;
	text-align:center;
	float:none;
	overflow:hidden;
	/*border:1px solid #000; */
	font-family: 'Poiret One', cursive;
	font-size:1.8em;
	line-height:1.8em;
	color: #8b1a20;
	font-weight:800;
	padding-top:30px;
	margin-left:5%;
	}
#titMunicipio-desk{
	display:none;
/*	width:100%;
	height:90px;
	float:none;
	overflow:hidden;
	border:1px solid #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#000;*/
	}
	.Num-Cargos {
		color:#1b6b2c;
		font-size:.9em;
		font-variant:small-caps;
		}
	
/***** Municipio cab TERMINA *****/

/**párrafos interiores INICIA**/
.cajaContenido{
	width:98%;
	margin-left:0;
	text-align:center;
	margin-top:25px;
	}
.titSeccion {
	text-align:left;
	width:95%;
	margin-left:0;
	max-width: 480px;
	font-family: 'Poiret One', cursive;
	font-size:1.8em;
	line-height:2em;
	color: #8b1a20;
	font-weight:800;
	text-transform:uppercase;
	height:auto;
	overflow:hidden;
	clear:both;
	}
.titSeccionBco {
	text-align:left;
	width:95%;
	margin-left:0;
	max-width: 480px;
	font-family: 'Poiret One', cursive;
	font-size:1.8em;
	line-height:2em;
	color: #ffffff;
	font-weight:800;
	text-transform:uppercase;
	height:auto;
	overflow:hidden;
	clear:both;
	}
	
	.txt-1columna{
	text-align:left;
	width:95%;
	margin-left:3%;		}
.parrafoInterior{
	padding-top:50px;
	width:100%;
	max-width: 480px;
	font-family: 'Poiret One', cursive;
	font-weight:500;
/*	font-family: 'Josefin Sans';*/
	font-size:1.1em;
	line-height:1.4em;
	color: #000000;
	text-align:left;
	height:auto;
	overflow:hidden;
	}		
.parrafoInteriorBco{
	padding-top:50px;
	width:100%;
	max-width: 480px;
	font-family: 'Poiret One', cursive;
	font-weight:600;
	letter-spacing:1px;
/*	font-family: 'Josefin Sans';*/
	font-size:1.1em;
	line-height:1.4em;
	color: #ffffff;
	text-align:left;
	height:auto;
	overflow:hidden;
	}		
.subTit1{
	font-family: 'Poiret One', cursive;
	font-weight:bold;
/*	font-family: 'Josefin Sans';*/
	font-size:1.2em;
	line-height:1.5em;
	color: #000000;
	text-align:left;
}
/**párrafos interiores TERMINA**/


/** tabla datos INICIA**/
#datosCaja{
	width:100%;
	margin-left:0;
	text-align:center;
	}		
#CajaFicha{
	width:98%;
	margin-left:1%;
	text-align:center;
	margin-bottom:20px;

	}	
#FichaHead{
	width:98%;
	margin-left:5px;
	text-align:left;
	margin-top:40px;
	margin-bottom:7px;
	/*border-bottom: #1b6b2c dotted 1px;*/
	height:auto;
	overflow:hidden;
	}	
	#CajaPDF{
	width:98%;
	margin-left:1%;
	text-align:center;

	}

#seleccionaOtro{
	width:100%;
	margin-left:0;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	overflow:hidden;

	}
/** tabla datos TERMINA**/

#cajaPrint{
	width:90%;
	margin-left:5%;
	text-align:center;
	border: #000 solid 1px;
	margin-top:50px;
	height:auto;
	overflow:hidden;
}
.colPrint1{
	width:98%;
	margin-left:1%;
	text-align:center;
	float:none;
}
.colPrint2{
	width:98%;
	margin-left:1%;
	text-align:center;
	float:none;

	}

/* pie inicia*/
#pie{
	display:block;
	width:100%;
	height:50px;
	float:none;
	padding-top:30px;
	margin-left:0px;
	overflow:hidden;
	background-color:#000000;
	text-align:center;

}
/* pie inicia*/



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
/*PORTADA INICIA*/
#port_contendedor{
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	}
#port-izq{
	width:40%;
	max-width: 920px;
	height:750px;
	overflow:hidden;
	text-align:center;
	float:left;
/*	border: 1px solid #ffffff;*/
		background-color:#8b1a20;
	}	
#port-tituloSmarth{
	display: none;
/*	border: 1px solid #ffffff;*/
}
#port-tituloGde{
	display: block;
	width:100%;
	height:750px;
	overflow:hidden;
	clear:both;
}
.espacioLogotipos{
	padding-top:75px;
	width: 100%;
	height: 150px;
	}
.espacioLogotipos img{
height:70px;
width:auto;
}
.imagen-titulo{
	width:90%;
	max-width:920px;
	height:auto;
	}
.presentacion{
	padding-top:30px;
	width:85%;
	margin-left:15%;
	max-width: 920px;
	font-family: 'Poiret One', cursive;
	font-weight:400;
/*	font-family: 'Josefin Sans';*/
	font-size:1.2em;
	line-height:1.5em;
	color: #000000;
	text-align:left;
	height:auto;
	overflow:hidden;
	}
.txt-gral{
	font-family: 'Poiret One', cursive;
	font-weight:400;
/*	font-family: 'Josefin Sans';*/
	font-size:1.2em;
	line-height:1.5em;
	color: #000000;
	text-align:left;
	}	
.tit-Indice{
	padding-top:10px;
	width:85%;
	margin-left:15%;
	max-width: 920px;
/*	font-family: 'Poiret One', cursive;*/
	/*font-weight:700;*/
/*font-family: 'Josefin Sans';*/
	font-size:1.7em;
	line-height:1.5em;
	color: #000000;
	font-weight:800;
	text-align:left;
	text-transform:uppercase;
	height:auto;
	overflow:hidden;
	clear:both;
	}	
.pleca{
	width:70%;
	height:5px;
	margin-left:0;
	background-color:#8b1a20;
	}
.list-indice{
	padding-top:4px;
	width:80%;
	margin-left:15%;
	max-width: 920px;
	font-family: 'Poiret One', cursive; 
	/*font-weight:bold; */
	/*	font-family: 'Josefin Sans';*/
	font-size:1.5em;
	line-height:1.6em;
	color: #000000;
	font-weight:800;
	text-align:left;
	height:auto;
	overflow:hidden;
	clear:both;
	}
.list-indice ul{
	list-style-position:outside;
/*	list-style-type:circle;*/
	list-style-image:url(images/portada/list-lineas.png);
}
#port-indiceSmarth{
display: none;
}
#port-centro{
	width:5%;
	max-width:80px;
	height:800px;
	overflow:hidden;
	text-align:center;
	background-image:url(images/portada/rebozo-gde.jpg);
	background-position:bottom;
	float:left;
}
#port-der{
	display:block;
	width:40%;
	max-width: 920px;
	height:750px;
	overflow:hidden;
	text-align:center;
	float:left;
	border: 1px solid #ffffff;
}

/*PORTADA TERMINA*/
	
	/*header INICIA*/
#cabeza-caja{
	width:100%;
	height:100px;
	clear: both;
	text-align:center;
	background-color:#FFF;
	float:none;
	overflow:hidden;
	}
.plecaCab {
	width:100%;
	height:5px;
	background-color:#8b1a20;
	}
#logos{
	width:10%;
	height:80px;
	text-align:left;
	float:left;
	margin-top:10px;
	margin-left:1%;
	overflow:hidden;
/*	border:#000 solid 1px;*/
		}
		#logos img{
			width: 100%;
			height:auto;
			}
#botonMenu{
	display:none;
	width:80px;
	height:80px;
	text-align:center;
	float:left;
	margin-top:40px;
	margin-left:0px;
	overflow:hidden;
	/*border:#000 solid 1px*/
		}
#titulo-movil{
	display:none;
	width:100%;
	height:80px;
	float:none;
	margin-top:80px;
	margin-left:0px;
	overflow:hidden;
}
#titulo-desk{
	display:block;
	width:28%;
	height:100px;
	float:left;
	text-align:left;
	margin-top:10px;
	margin-left:0;
	overflow:hidden;
/*	border: 1px solid #000;*/
}
		#titulo-desk img{
			width: 100%;
			height:auto;
			}
.oculta-movil{
	display:block;
	}
.oculta-desk{
	display:none;
	}
/*MENU PRINCIPAL I N I C I A */
#menuPrincipalD{
	display:block;
/*	 background: rgba(255,255,255,255.6);*/
	/* background: #8b1a20; */
  width: 58%;
  height:90px;
  margin-top:0px;
 /*position: fixed;*/
  z-index: 100;
  float:right;
/*border: 1px solid #000;*/
	}
#botonCerrarD{
	display:block;
background: #8b1a20;
  width: auto;
  margin-top:0px;
 /*position: fixed;*/
/*  z-index: 100;*/
  float:right;
  margin-right:100px;
  height:55px;
	font-family: 'Poiret One', cursive; 
	font-size: 1.1em;
	line-height:1.1em;
	font-weight:600;
	letter-spacing:1px;
	}	
#botonCerrarD a{
  display: block; 
  padding: 15px 15px 15px 15px;
  color: #fff;
  text-decoration: none;
	}
	
nav{
	width:100%;
	position:relative;
	right:inherit;
	display:block;
	 background: #8b1a20;
	float:right;
	height:55px;
/*	border: 1px solid #000;*/
}
nav ul {
	/*border: 1px solid #fff; */
width: 88%;
	list-style: none;
  overflow: hidden;
  margin-right:0;
  margin-top:0px;
  margin-bottom:0px;
  padding-left:5px;
	float: left;
  }
nav ul li {
	float: left;
	font-family: 'Poiret One', cursive; 
	font-size: 1.05em;
	line-height:1.1em;
	font-weight:600;
	letter-spacing:1px;
}
nav ul li a {
  display: block; 
  padding: 15px 10px 15px 10px;
  color: #fff;
  text-decoration: none;
}
			nav ul li a img{
			 padding: 5px 5px 5px 5px!important; 
			}
nav ul li:hover {
 background: #75161b;
 }
	#btn-printAll{
		display: inline-block;
		float: left;
		height: 55px;
		width:60px;
		margin-left: 0;
		
	}	
	#btn-printAll img{
		margin-top: 5px;
		height: 40px;
		width: auto;
	}	
	#btn-printAll:hover {
		 background: #75161b;
	}
	
 /*Estos son los estilos de la hamburguesa del menú que abre y cierra el mismo*/
  .menu-toogle {
	    display:none;
}

/*Estos son los estilos que le dan la funcionalidad al menú*/
    /*El checkbox según esté activado o no hará que el menú aparezca o desaparezca*/
    .checkbox {
      display:none; /*Ocultamos el checkbox pues no nos interesa que se vea*/
    }
 
 /*MENU PRINCIPAL T E R M I N A */
/*header TERMINA*/
/**/
/**/
/*** inicia búsqueda de municipio caja principal ***/ 
#cajaSeleccionaMun{
	width:80%;
	margin-top:0;
	margin-bottom:80px;
	max-width: 920px;
	margin-left:12%;
	height:800px;
	overflow:hidden;
	text-align:center;
	clear:both;
/*	border: 1px solid #ffffff;*/
		background-color:#8b1a20;
		}
#cajaSeleccionaMun-rojo{
		width:40%;
	height:400px;
	overflow:hidden;
	text-align:center;
	float:left;
/*	border: 1px solid #ffffff;*/
		background-color:#8b1a20;

	}
#cajaSeleccionaMun-Bco{
			width:59%;
			padding-top:0;
	height:800px;
	overflow:hidden;
	text-align:left;
	float:left;
	border: 1px solid #8b1a20;
		background-color:#ffffff;
	}

/*** termina búsqueda de municipio caja principal ***/ 
/**/
/**/
/***** Municipio cab INICIA *****/
#MunicipioCab-caja{
	width:100%;
	height:200px;
	clear: both;
	text-align:center;
	background-color:#FFF;
	float:none;
	overflow:hidden;
	/*border-bottom:1px solid #000;*/       
	margin-top:30px;

	}
/* menu INICIA*/
#menu{
	width:45%;
	height:30px;
	clear: none;
	text-align:right;
	background-color:#fff;
	float:left;
	margin-top:80px;
	margin-left:0;
	}
.organigrama, .pcargo, .printMuni{
width:auto;
padding-left:15px;
padding-right:15px;
padding-top:5px;
	height:30px;
	clear: none;
	text-align:center;
	float:left;
	font-family: 'Poiret One', cursive; 
	font-size: 1em;
	line-height:1.1em;
	font-weight:600;
	letter-spacing:1px;
	text-decoration:none;
	display:inline-block;
	}
.organigrama{
	background-color:#75161b;	
	color:#ffffff;
	margin-left:20%;
}
.pcargo{
	background-color:#8b1a20;
		color:#ffffff;	}
.printMuni{
	background-color:#a11f26;
		color:#ffffff;	}
	
/* menu TERMINA*/
#titMunicipio-movil{
	display:none;
/*	width:90%;
	max-width:90%;
	height:60px;
	text-align:center;
	float:none;
	overflow:hidden;
	border:1px solid #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	color:#000;
	padding-top:20px;
	margin-left:5%;*/
	}
#titMunicipio-desk{
	display:block;
	width:100%;
	max-width:920px;
	height:110px;
	text-align:left;
	float:left;
	overflow:hidden;
	/*border:1px solid #6e6e6e;*/
	font-family: 'Poiret One', cursive;
	font-size:2em;
	line-height:2em;
	color: #000000;
	font-weight:800;
	padding-top:10px;
	margin-left:240px;
	}
		.Num-Cargos {
		color:#6e6e6e;
		font-size:.8em;
		font-variant:small-caps;
		line-height:.8;
		margin-left:4%;
		}

/***** Municipio cab TERMINA *****/

/**párrafos interiores INICIA**/
.cajaContenido{
	width:70%;
	margin-left:15%;
	text-align:center;
	margin-top:60px;	
	}
.titSeccion{
	text-align:left;
	width:80%;
	margin-left:0;
	max-width: 920px;
	font-family: 'Poiret One', cursive;
	font-size:2em;
	line-height:2.5em;
	color: #8b1a20;
	font-weight:800;
	text-transform:uppercase;
	height:auto;
	overflow:hidden;
	clear:both;
	}
.titSeccionBCO{
	text-align:left;
		width:100%;
	max-width: 920px;
	font-family: 'Poiret One', cursive;
	font-size:2em;
	line-height:2.5em;
	color: #ffffff;
	font-weight:800;
	text-transform:uppercase;
	text-align:center;
	height:auto;
	overflow:hidden;
	clear:both;
	}
.parrafoInteriorBco{
	padding-top:25px;
/*	width:85%;*/
	max-width: 920px;
	font-family: 'Poiret One', cursive;
	font-weight:600;
	letter-spacing:1px;
/*	font-family: 'Josefin Sans';*/
	font-size:1.2em;
	line-height:1.5em;
	color: #ffffff;
	text-align:center;
	height:auto;
	overflow:hidden;
	
	}	
	
	.txt-1columna{
	text-align:left;
	width:80%;
	margin-left:5%;		}
.parrafoInterior{
	padding-top:50px;
/*	width:85%;*/
	max-width: 920px;
	font-family: 'Poiret One', cursive;
	font-weight:500;
/*	font-family: 'Josefin Sans';*/
	font-size:1.2em;
	line-height:1.5em;
	color: #000000;
	text-align:left;
	height:auto;
	overflow:hidden;
	}	
.imgParrafo{
		width:70%;
		max-width: 800px;
		margin-left:10%;
		height:auto;
				}
	.imgParrafoCh{
		width:60%;
		max-width: 600px;
		margin-left:20%;
		height:auto;
				}
.imgHParrafo{
		width:90%;
		max-width: 920px;
		margin-left:5%;
		height:auto;
				}	
.subTit1{
	font-family: 'Poiret One', cursive;
	font-weight:bold;
/*	font-family: 'Josefin Sans';*/
	font-size:1.4em;
	line-height:1.5em;
	color: #000000;
	text-align:left;
}
/**párrafos interiores TERMINA**/
/** tabla datos INICIA**/
#datosCaja{
	width:70%;
	margin-left:18%;
	text-align:center;
	margin-top:10px;	
	/*border: #1b6b2c dotted 1px;*/
	}
#CajaFicha{
	width:60%;
	margin-left:20%;
	text-align:center;
	margin-bottom:100px;
	}	
#FichaHead{
	width:60%;
	margin-left:20%;
	text-align:left;
	margin-top:100px;
	margin-bottom:9px;
	/*border-bottom: #1b6b2c dotted 1px;*/
	height:auto;
	overflow:hidden;
	}	
#CajaPDF{
	width:90%;
	margin-left:5%;
	text-align:center;

	}
#seleccionaOtro{
	width:70%;
	height:auto;
	margin-left:15%;
	text-align:left;
	margin-top:50px;
	margin-bottom:50px;
	overflow:hidden;
	border-top:1px solid #000;

	}
.izq-seleccionaOtro{
	width:30%;
	margin-left:5%;
	text-align:center;
	margin-top:20px;
	margin-bottom:10px;
	overflow:hidden;
/*	border:1px solid #000; */
	float:left;
	
	}	
.form-seleccionaOtro{
	width:50%;
	text-align:left;
	float:left;
	margin-bottom:20px;

	}
.form-seleccionaIndex{
	width:90%;
	text-align:left;
	float:left;
	margin-bottom:20px;

	}
	
/** tabla datos TERMINA**/
#cajaPrint{
	width:60%;
	margin-left:20%;
	text-align:center;
	border: #000 solid 1px;
	margin-top:100px;
	height:auto;
	overflow:hidden;

}
.colPrint1{
	width:45%;
	margin-left:2%;
	text-align:left;
	float:left;
}
.colPrint2{
	width:45%;
	margin-left:5%;
	text-align:left;
	float:left;

	}

/* pie inicia*/
#pie{
	display:block;
	width:100%;
	height:50px;
	float:none;
	margin-left:0px;
	overflow:hidden;
	background-color:#000000;
	text-align:center;
	padding-top:30px;

}
/* pie inicia*/


}
	
